/*
 * Nanum Barun Gothic (Korean) https://hangeul.naver.com
 */

 /*
@import url(https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
*/

@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@font-face {
  font-family: 'NBG';
  font-style: normal;
  font-weight: 300;
  src: local('NanumBarunGothic'), local('NanumBarunGothic'), local('NanumBarunGothic');
  src: url(../font/NanumBarunGothic.eot);
  src: url(../font/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumBarunGothic.woff) format('woff'),
       url(../font/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'NG_L';
  font-style: normal;
  font-weight: 300;
  src: local('NanumGothicLight'), local('NanumGothicLight'), local('NanumGothicLight');
  src: url(../font/NanumGothicLight.eot);
  src: url(../font/NanumGothicLight.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumGothicLight.woff) format('woff'),
       url(../font/NanumGothicLight.ttf) format('truetype');
}

@font-face { font-family: 'Roboto';font-style: normal;font-weight: 400;
   src: url(../font/Roboto-Regular.woff2) format('woff2'),
        url(../font/Roboto-Regular.woff) format('woff'),
        url(../font/Roboto-Regular.otf) format('opentype');
}

@font-face { font-family: 'NBG_P';font-style: normal;
   src: url(../font/NanumBarunpenR.eot?#iefix) format('embedded-opentype'),
        url(../font/NanumBarunpenR.woff) format('woff'),
        url(../font/NanumBarunpenR.ttf) format('truetype');
}

@font-face { font-family: 'Aven';font-style: normal;font-weight: 400;
   src: url(../font/Avenir-LT-Std-85-Heavy_5177.eot?#iefix) format('embedded-opentype'),
        url(../font/Avenir-LT-Std-85-Heavy_5177.woff) format('woff'),
        url(../font/Avenir-LT-Std-85-Heavy_5177.ttf) format('truetype');
}

@font-face { font-family: 'popM';font-style: normal;;
   src: url(../font/Poppins-Medium.eot?#iefix) format('embedded-opentype'),
        url(../font/Poppins-Medium.woff) format('woff'),
        url(../font/Poppins-Medium.ttf) format('truetype');
}
@font-face { font-family: 'popSb';font-style: normal;
   src: url(../font/Poppins-SemiBold.eot?#iefix) format('embedded-opentype'),
        url(../font/Poppins-SemiBold.woff) format('woff'),
        url(../font/Poppins-SemiBold.ttf) format('truetype');
}
@font-face { font-family: 'popL';font-style: normal;
   src: url(../font/Poppins-Light.eot?#iefix) format('embedded-opentype'),
        url(../font/Poppins-Light.woff) format('woff'),
        url(../font/Poppins-Light.ttf) format('truetype');
}
